RubyGems Navigation menu

quby 5.4.0

Quby is a Rails engine that can render and update answers for questionnaires defined in a custom DSL.

Versions:

  1. 5.4.0 - September 29, 2022 (436 KB)
  2. 5.3.1 - September 13, 2022 (436 KB)
  3. 5.3.0 - February 16, 2022 (1.8 MB)
  4. 5.2.0 - January 05, 2022 (1.81 MB)
  5. 5.1.3 - November 11, 2021 (47.6 MB)
Show all versions (30 total)

Runtime Dependencies (24):

actionpack >= 6.1, < 7.0
activerecord >= 6.1, < 7.0
browser >= 0
compass >= 1.0
compass-rails ~> 3.1
haml ~> 5.0
i18n >= 0
jquery-rails >= 4.2.2
jquery-ui-rails ~> 4.2.1
json >= 0
nokogiri >= 1.8
nokogumbo >= 0
opencpu ~> 0.13.0
rails-i18n >= 0
railties >= 6.1, < 7.0
redcarpet ~> 3.5
rest-client ~> 2.0.2
sass-rails ~> 5.0
sprockets >= 3.7.2
sprockets-rails >= 2.0.0
susy ~> 2.2

Development Dependencies (17):

capybara >= 0
combustion ~> 1.0
fakefs >= 0
guard >= 0
launchy >= 0
pry >= 0
rspec >= 3
rspec-core >= 3
rubocop ~> 0.70.0
simplecov ~> 0.9.0
teaspoon >= 0

Owners:

Pushed by:

Authors:

  • Marten Veldthuis, Jorn van de Beek, Samuel Esposito, Ando Emerencia

SHA 256 checksum:

44d5829739d0c51514a13318a482da67d612a769e79318b9ef6180150bdfe961

Total downloads 46,965

For this version 1,653

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Unlicensed

Required Ruby Version: >= 2.7

Links: